name = "Doomlike Dungeons"
filename = "DoomlikeDungeons-1.14.11-MC1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7d01ba8706dddb96f407846c9bd52aafbc4b5b0c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3636153
project-id = 74246
